学习+ 分享
掌握科技改变生活

远程桌面连接提示 要求的函数不受支持

远程连接错误提示

今天给一台服务器新安装了系统之后,远程桌面连接会提示”出现身份验证错误,要求的函数不受支持”。

后来了解了下;

罪魁祸首:是由于Windows默认策略“加密Oracle的保护级别是缓解”,将“缓解”更改为“易受攻击”即可解决此问题。

操作流程

开始>>运行 “gpedit.msc” 或者Windwos +R 输入“gpedit.msc”回车。

然后找到“计算机配置” 依次打开>>管理模版>>系统>>凭据分配>>加密Oracle 修正(如下图)。

打开策略之后需要确认两个地方:1.策略是否启用。2.保护级别改为“易受攻击”。

 

 

赞(6) 打赏
转载请注明来源:科文网 » 远程桌面连接提示 要求的函数不受支持
分享到: 更多 (0)

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址

觉得文章有用就打赏一下文章作者

支付宝扫一扫打赏

微信扫一扫打赏